body {
    background: #fff;
    font: 16px/1.0 Microsoft YaHei,寰蒋闆呴粦,SimSun,SimHei,Arial,Tahoma,Helvetica,san-serif;
}
.w100 {
    width: 100%;
}
.cl {
    clear: both;
}
/*img {*/
/*    width: 100%;*/
/*}*/
.comW {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.layer00 {
    position: absolute;
    top: 1.2%;
    left: 2%;
    z-index: 2;
}
.layer01 {
    position: relative;
}
.layer02 {
    margin-top: 2.5%;
}

.layer02-top-left {
    width: 50.4%;
    float: left;
}
.layer02-top-right {
    width: 45%;
    float: right;
}
.layer02-top-right li {
    border-bottom: 1px solid #dbdbdb;
    padding: 3.2% 0;
}
.layer02-top-right li:first-of-type {
    padding-top: 0;
}
.layer02-top-right li a {
    font-size: 18px;
    line-height: 30px;
    color: #333;
    text-decoration: none;
}
.layer02-top-right li a:hover{
    text-decoration: underline;
}
.layer02-top-right li:last-of-type {
    border-bottom: none;
}
.tuijinzuofengjianshe-more {
    text-align: right;
    margin-top: -15px;
}
.tuijinzuofengjianshe-more a {
    font-size: 18px;
    color: #333;
}
.zcyq {
    margin: 3.5%  auto;
}
.dzc1234-wrapper {
    width: 50.5%;
    float: left;
}
.dzc1234-title {
    width: 80.2%;
    margin-left: 6.5%;
}
.dzc1234-content {
    background: url(/statics/nync/img/tuijinzuofenggeming/dzc1234bg.png) no-repeat left top;
    height: 221px;
    margin-top: 5.5%;
}
.dzc1234-content p {
    font-size: 18px;
    line-height: 30px;
    color: #3f3930;
    text-indent: 0;
}
.one-standard {
    padding-top: 11%;
    padding-left: 3%;
}
.two-revolution {
    padding-top: 11%;
    padding-left: 9%;
}
.three-service {
    padding-top: 17%;
    padding-left: 3%;
}
.four-content {
    padding-top: 17%;
    padding-left: 25%;
}
.gzyq-wrapper {
    width: 49.83%;
    height: 432px;
    float: right;
    position: relative;
    background: #fcd8a8;
}
.gzyq-title {
    text-align: center;
    width: 100%;
    margin-top: 5%;
}
.gzyq-content {
    height: 386px;
}
.gzyq-content li {
    float: left;
    cursor: pointer;
}
.gzyq-content li:nth-of-type(odd){
    padding: 0.7% 6% 0 8.5%;
}
.gzyq-content li:nth-of-type(even){
    padding: 0.7% 0 0 0;
}
.gzyq-content li:nth-of-type(1),
.gzyq-content li:nth-of-type(2) {
    padding-top: 4.2%;
}
.gzyq-text {
    position: absolute;
    left: 2.5%;
    top: 5%;
    width: 95%;
    background: #fbf7f4;
    z-index: 2;
    height: 384px;
}
.gzyq-text-close {
    text-align: right;
    cursor: pointer;
    padding: 5px 20px 0 0;
}
.gzyq-text-title {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    color: #000;
}
.gzyq-text p {
    font-size: 18px;
    line-height: 30px;
    color: #333;
    text-indent: 0;
    padding: 0 20px;
}
.gzyq-text-wrapper {
    height: 307px;
    overflow-y: scroll;
}
.layer03 {
    background: #f9f8f4;
    padding-bottom: 3%;
}
.dbxj-title {
    padding: 4.5% 0 5.2% 0;
    width: 53.4%;
    margin: 0 auto;
}
.zcyl-wrapper {
    float: left;
    width: 410px;
    height: 523px;
    margin-left: 6%;
}
.zcyl-swiper {
    width: 367px;
    height: 499px;
    margin: -5px 0 0 44px;
}
.zcyl-swiper .prevClass, .zcyl-swiper .nextClass {
    width: 20px;
    height: 23px;
    top: auto;
    bottom: -4.5em;
    z-index: 11;
}
.zcyl-swiper .prevClass {
    left: 20%;
}
.zcyl-swiper .nextClass {
    right: 20%;
}
.zcyl-swiper .pagination > div {
    color: #333;
    font-size: 26px;
}
.zcyl-swiper .upper {
    bottom: -4.6em;
}
.zfjs-title {
    width: 40.5%;
    margin: 3.8% auto 3.2% auto;
}
.zfjs-wrapper {
    margin-bottom: 1.5%;
}
.zfjs-content {
    background: #b02f0c;
    width: 571px;
    float: left;
    height: 175px;
    position: relative;
    margin-bottom: 3.6%;
}
.zfjs-content:nth-of-type(even) {
    float: right;
}
.zfjs-first {
    position: absolute;
    background: #e4dccd;
    width: 571px;
    height: 175px;
    left: 4%;
    top: 8%;
    box-sizing: border-box;
    padding: 10px 20px;
}
.zfjs-second {
    position: absolute;
    background: #fff;
    width: 100%;
    height: 96%;
    z-index: 2;
    left: -2%;
    top: -2%;
    padding: 16px 20px;
}
.zfjs-content-title {
    padding-bottom: 12px;
    border-bottom: 1px solid #bdbdbd;
    text-align: center;
}
.zfjs-content-title a {
    font-size: 20px;
    line-height: 30px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    text-decoration: none;
}
.zfjs-title a:hover {
    text-decoration: underline;
}
.zfjs-content-desc {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    padding-top: 16px;
    height: 88px;
    overflow: hidden;
}
.zfjs-more {
    text-align: center;
    margin-bottom: 8.2%;
}
.zfjs-more a {
    width: 5%;
    background: #a58863;
    padding: 0.3% 5.4%;
    font-weight: bold;
    border-radius: 20px;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    text-decoration: none;
}
.zfjs-more a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 1200px) {
    .layer00 {
        top: 0.5%;
        left: 1.5%;
    }
    .layer01{
        min-width: 1260px;
        width: 100%;
    }
    .layer02 {
        min-width: 1260px;
        width: 100%;
        padding: 0 10px;
    }
    .layer03 {
        min-width: 1260px;
        width: 100%;
        padding: 0 10px 8% 10px;
    }
    .zfjs-first {
        width: calc(571px - 4vw);
    }
    .four-content {
        padding-left: 24%;
    }
}
